[Desktop Entry]
Type=Theme
Name=Smiling Theme
Name[ar]=سمة الضحك
Name[ast]=Tema Smiling
Name[bg]=Тема "Усмивка"
Name[bs]=Nasmijana tema
Name[ca]=Tema Smiling
Name[ca@valencia]=Tema Smiling
Name[cs]=Smajlíkový motiv
Name[da]=Smilende tema
Name[de]=Smiley-Design
Name[el]=Θέμα χαμόγελου
Name[en_GB]=Smiling Theme
Name[es]=Tema «Smiling»
Name[et]=Naerusuuteema
Name[eu]=Irribarreak
Name[fi]=Hymiöteema
Name[fr]=Thème « Smiley »
Name[ga]=Téama "Smiling"
Name[gl]=Tema de sorrisos
Name[he]=ערכה מחייכת
Name[hne]=मुस्कान प्रसंग
Name[hu]=Mosolygós téma
Name[is]=Brosþema
Name[it]=Tema sorridente
Name[kk]=Күлегіш нақышы
Name[km]=ស្បែក​ញញឹម
Name[ko]=웃음 테마
Name[lt]=Besišypsantis apipavidalinimas
Name[nb]=Smilende tema
Name[nds]=Smuustermuster
Name[nl]=Smiling-thema
Name[nn]=Smiletema
Name[pa]=ਖੁਸ਼ ਥੀਮ
Name[pl]=Uśmiechający się wygląd
Name[pt]=Tema "Smiling"
Name[pt_BR]=Tema sorridente
Name[ro]=Tematică zîmbitoare
Name[ru]=Смайлики
Name[si]=සිනාසීම තේමාව
Name[sk]=Smiling téma
Name[sl]="Smeh"
Name[sq]=Smiling Theme
Name[sr]=Насмејана тема
Name[sr@ijekavian]=Насмијана тема
Name[sr@ijekavianlatin]=Nasmijana tema
Name[sr@latin]=Nasmejana tema
Name[sv]=Leende tema
Name[tr]=Gülümseyen Tema
Name[uk]=Тема «Посмішки»
Name[x-test]=xxSmiling Themexx
Name[zh_CN]=笑脸主题
Name[zh_TW]=微笑
Comment="Smiling" stolen from Kopete by John Tapsell
Comment[ar]=سُرِقت "ضحك" من كوبيت لـ John Tapsell
Comment[ast]=«Smiling» robáu de Kopete por John Tapsell
Comment[bg]=Тема "Усмивка" е откраднато от Kopete от John Tapsell
Comment[bs]=„Nasmejano“ ukrao iz Kopetea Džon Tapsel
Comment[ca]=«Smiling» robat del Kopete per John Tapsell
Comment[ca@valencia]=«Smiling» robat del Kopete per John Tapsell
Comment[cs]="Smajlíkový motiv" od Johna Tapsella převzato z Kopete
Comment[da]="Smilende" stjålet fra Kopete af John Tapsell
Comment[de]=„Smiley“ geklaut bei Kopete von John Tapsell
Comment[el]="Χαμόγελο" κλεμμένο από το Kopete από John Tapsell
Comment[en_GB]="Smiling" stolen from Kopete by John Tapsell
Comment[es]=«Smiling» tomado de Kopete por John Tapsell
Comment[et]="Smiling" (Kopetest hiivas John Tapsell)
Comment[eu]="Irribarreak" John Tapsell-en Kopete-tik hartua
Comment[fi]=”Hymiöteema” Kopetesta (John Tapsell)
Comment[fr]=« Smiley » copié de Kopete par John Tapsell
Comment[ga]="Smiling", goidte ó Kopete ag John Tapsell
Comment[gl]=«Smiling» roubado de Kopete por John Tapsell
Comment[he]="ערכה מחייכת" נגנבה מ־Kopete  על ידי John Tapsell
Comment[hne]="मुस्कान" जान टापसेल द्वारा केआप्टी से लाया गया
Comment[hu]="Mosolygós" - a Kopete-ből John Tapsell csente
Comment[is]="Smiling" stolið frá Kopete eftir John Tapsell
Comment[it]=«Sorridente» (rubato da Kopete) di John Tapsell
Comment[kk]="Күлегішті" Kopete-тен John Tapsell ұрлап алған
Comment[km]="ញញឹម" យក​ពី Kopete ដោយ John Tapsell
Comment[ko]=John Tapsell의 Kopete용 "웃음" 테마
Comment[lt]=„Besišypsanti tema“, John Tapsell pavogta iš Kopete programos
Comment[nb]=«Smilende» stjålet fra Kopete av  John Tapsell
Comment[nds]="Smuustern", muust bi Kopete vun John Tapsell
Comment[nl]="Smiling", overgenomen van Kopete, door John Tapsell
Comment[nn]=«Smiling» stole frå Kopete av John Tapsell
Comment[pl]="Uśmiechający" skradziony z Kopete przez John Tapsell
Comment[pt]="Smiling" retirado do Kopete por John Tapsell
Comment[pt_BR]="Sorridente" obtido do Kopete por John Tapsell
Comment[ro]=„Zîmbitoare” furată de la Kopete de John Tapsell
Comment[ru]=Украл у Kopete John Tapsell
Comment[si]=Kopete ගෙන් John Tapsell විසින් "සිනාසීම" ‍සොරාගන්නා ලදි
Comment[sk]="Smiling" z Kopete ukradol John Tapsell
Comment[sl]=John Tapsell: "Smeh", tema ukradena iz programa Kopete
Comment[sq]="Smiling" vjedhur nga Kopete nga John Tapsell
Comment[sr]=„Насмејано“ украо из Копетеа Џон Тапсел
Comment[sr@ijekavian]=„Насмијано“ украо из Копетеа Џон Тапсел
Comment[sr@ijekavianlatin]=„Nasmijano“ ukrao iz Kopetea Džon Tapsel
Comment[sr@latin]=„Nasmejano“ ukrao iz Kopetea Džon Tapsel
Comment[sv]="Leende" stulen från Kopete av John Tapsell
Comment[tr]=John Tapsell tarafından Kopete uygulamasının "Gülümseyen" yüzleri
Comment[uk]=«Посмішки» взято з Kopete, автор — John Tapsell
Comment[x-test]=xx"Smiling" stolen from Kopete by John Tapsellxx
Comment[zh_CN]="笑脸主题" 由 John Tapsell 从Kopete 移花接木而来
Comment[zh_TW]=「微笑」，從 Kopete 「偷」來的，由 John Tapsell 提供
